<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nuova versione di %1$s è ora disponibile. Or aggiornamento per nuove funzioni.</string>
    <string name="update_latest_app_dialog_negative_btn">Più tardi</string>
    <string name="update_latest_app_dialog_positive_btn">Aggiornamento ora</string>
    <string name="update_latest_app_dialog_title">Nuovo aggiornamento disponibile</string>
    <string name="dash2_full_screen_ad_cta">Impara di più</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Ottieni uno stilo libero <font color="#e93e59">Adonit Dash 2</font> con Creatività 365 Piano annuale!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Godetevi un\'esperienza di scrittura liscia e precisa durante il lavoro con i documenti</string>
    <string name="dash2_full_screen_ad_title">OFFERTA SPECIALE ADESSO!</string>
    <string name="zendesk_sign_in_notify_message">Per tenere traccia delle tue richieste e ricevere e-mail dal nostro team di assistenza clienti, sei invitato a registrarti con il tuo Kdan ID.</string>
    <string name="rate_us_dialog_positive">Darci un voto</string>
    <string name="rate_us_dialog_negative">Feedback</string>
    <string name="rate_us_dialog_content">Premi uno dei pulsanti qui sotto per diffondere il tuo amore con una recensione su Google Play.</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Goditi il 20% di sconto Creativirty 365 e ottieni la possibilità di vincere un iPhone X. (Kdan Creative Store offerta web esclusiva)</string>
    <string name="iphone_c365_card_description_btn">Richiedi la mia offerta</string>
    <string name="language">it</string>
    <string name="qubii_card_title">Dona alla tua creatività un backup!</string>
    <string name="qubii_card_description">Abbonati a Creativity 365 e ottieni un dispositivo di backup automatico Qubii GRATUITO!</string>
</resources>